:root {
  --black: #2f2f2f;
  --purple-l: #d6d2ec;
  --purple-d: #8c7ebe;
  --white: white;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: var(--black);
  color: var(--purple-l);
  font-family: aquavit, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

.navbar-logo-center {
  justify-content: center;
  align-items: center;
  height: 14vh;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
}

.navbar-logo-center-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.navbar-logo-center-container.shadow-three {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

.container {
  width: 100%;
}

.navbar-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-brand-three {
  z-index: 5;
  position: absolute;
}

.nav-menu-wrapper-three {
  width: 100%;
}

.nav-menu-three {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: var(--purple-l);
  letter-spacing: .25px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 5px 10px;
  text-decoration: none;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.img-logo {
  height: 12vh;
}

.list-item {
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
}

.list-item:hover {
  opacity: .5;
  scale: 1.1;
}

.section-hero {
  background-image: linear-gradient(90deg, #ffffff80, #fff0 50%), url('../images/HERO.webp');
  background-position: 0 0, 50% 70%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: flex-start;
  align-items: center;
  height: 86vh;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
}

.container-hero {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: none;
  margin: auto 0;
  display: flex;
}

.container-hero.mobile {
  display: none;
}

.heading {
  color: var(--black);
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
}

.heading._18px {
  letter-spacing: 0;
  font-size: 18px;
}

.heading.bot-10 {
  margin-bottom: 10px;
}

.heading.bot-10.cent {
  text-align: center;
}

.heading.purp {
  color: var(--purple-l);
}

.heading.purp.bot-2 {
  margin-bottom: 2vw;
}

.heading.purp.bot-2.none {
  opacity: 0;
}

.heading.bot-2 {
  margin-bottom: 2vw;
}

.heading.bo {
  margin-bottom: 10vw;
}

.heading.bot-5 {
  margin-bottom: 5vw;
}

.heading._20px {
  font-size: 20px;
}

.heading-dec {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  margin-left: -1vw;
  font-family: spring-lp, sans-serif;
  font-size: 110px;
  font-weight: 300;
  line-height: 1;
}

.heading-dec._38 {
  margin-left: 0;
  font-size: 38px;
}

.heading-dec._38.bot-20 {
  margin-bottom: 1.5vw;
}

.heading-dec._38.purp {
  color: var(--purple-l);
}

.heading-dec._38.purp.bot-2 {
  margin-bottom: 2vw;
}

.heading-dec._38.bot-10 {
  margin-bottom: 10px;
}

.heading-dec.circle {
  color: var(--purple-l);
  margin-bottom: 10px;
  margin-left: 0;
  font-size: 50px;
  font-weight: 300;
}

.container-horizontal {
  display: flex;
}

.container-horizontal.top-2 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 2vw;
  margin-left: 0;
}

.container-horizontal.left {
  margin-left: 0;
}

.container-horizontal.left.cent {
  justify-content: flex-start;
  align-items: center;
}

.container-horizontal.left.cent.top-1-5 {
  margin-top: 1.5vw;
}

.button {
  background-color: var(--purple-d);
  color: var(--purple-l);
  letter-spacing: 2px;
  border-radius: 30px;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 18px;
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
}

.button:hover {
  background-color: var(--black);
  scale: 1.1;
}

.button.light {
  background-color: var(--purple-l);
  color: var(--black);
}

.button.light:hover {
  background-color: var(--black);
  color: var(--purple-l);
}

.button.light.left-2 {
  margin-left: 2vw;
}

.button.top-2 {
  margin-top: 2vw;
}

.button.small {
  padding: 4px 10px;
  font-size: 14px;
}

.section-main {
  background-color: var(--white);
  background-image: url('../images/bg.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 5vw;
}

.section-main.black {
  background-color: var(--black);
  background-image: none;
}

.container-main {
  flex-flow: row;
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.container-main.vflex {
  flex-flow: column;
}

.container-main.vflex.top-5.left {
  justify-content: flex-start;
  align-items: flex-start;
}

.container-main.cent {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
}

.container-main.top-5 {
  margin-top: 5vw;
}

.container-right {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 49%;
  margin-top: 1vw;
  margin-bottom: 1vw;
  margin-right: 0;
  display: flex;
}

.container-right.change-marg.no-margs {
  margin-top: 0;
  margin-bottom: auto;
}

.image-50 {
  object-fit: cover;
  border-radius: 10px;
  width: 49%;
  box-shadow: 2px 2px 10px #00000040;
}

.image-50.rot-180 {
  object-fit: cover;
  object-position: 100% 100%;
  transform-style: preserve-3d;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.image-50._4-3 {
  aspect-ratio: 4 / 3;
}

.image-50._4-3.top-30 {
  object-position: 50% 30%;
}

.image-50.right {
  object-position: 100% 50%;
}

.image-50.left {
  object-position: 0% 50%;
}

.paragraph {
  color: var(--black);
  font-weight: 300;
}

.paragraph.pupr {
  color: var(--purple-l);
}

.paragraph.pupr.cent.no-bot {
  margin-bottom: 0;
}

.paragraph.cent {
  text-align: center;
}

.paragraph.no-bot {
  margin-bottom: 0;
}

.paragraph.no-bot.text-link {
  color: var(--black);
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
}

.paragraph.no-bot.text-link:hover {
  opacity: .5;
}

.quick-stack {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  width: 100%;
  padding: 0;
}

.quick-stack.dogs {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  margin-top: 5vw;
}

.quick-stack.dogs._2 {
  width: 66%;
  margin-left: auto;
  margin-right: auto;
}

.quick-stack.dogs._1 {
  width: 33%;
  margin-left: auto;
  margin-right: auto;
}

.quick-stack.gallery {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
}

.quick-stack.puppies {
  margin-top: 3vw;
}

.quick-stack.puppies._2 {
  width: 66%;
  margin-left: auto;
  margin-right: auto;
}

.img-circle {
  border: 10px solid #8c7ebe00;
  border-radius: 100%;
  margin-bottom: 1vw;
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
}

.img-circle:hover {
  border-style: solid;
  border-color: var(--purple-d);
}

.cell {
  justify-content: flex-start;
  align-items: center;
}

.container-left {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 49%;
  max-width: none;
  margin-top: 1vw;
  margin-bottom: 1vw;
  margin-left: 0;
  display: flex;
}

.container-left.change-mob.no-margs {
  margin-top: 0;
  margin-bottom: auto;
}

.section-sociale {
  background-image: url('../images/baner-sociale.webp');
  background-position: 50% 100%;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  height: 60vh;
  padding: 5vw;
  display: flex;
}

.section-sociale.ohod {
  background-image: url('../images/baner-sociale-ohod.webp');
}

.section-sociale.mioty {
  background-image: url('../images/baner-sociale-mioty.webp');
  background-position: 50% 100%;
}

.section-sociale.kontakt {
  background-image: url('../images/baner-sociale-kontakt.webp');
}

.section-sociale.orasie {
  background-image: url('../images/baner-sociale-orasie.webp');
}

.section-sociale.aktualnosci {
  background-image: linear-gradient(90deg, #0009, #0000 60%), url('../images/baner-sociale-aktualnosci.webp');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
}

.link-block {
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
}

.link-block:hover {
  opacity: .5;
  scale: 1.05;
}

.fb-icon {
  margin-right: 1vw;
}

.fb-icon.show-mob {
  display: none;
}

.text-block.footer {
  margin-bottom: 1vw;
  font-size: 18px;
}

.text-block.footer.cent {
  text-align: center;
  margin-top: 2vw;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 300;
}

.text-block.footer.link {
  text-decoration: underline;
}

.text-block.black {
  color: var(--black);
}

.container-footer {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 0;
  display: flex;
}

.container-footer._3 {
  margin-right: 0;
}

.container-footer._2 {
  margin-left: 2vw;
  margin-right: 5vw;
}

.footer-icon {
  opacity: .5;
  width: 5vw;
}

.footer-icon.left-2 {
  margin-top: 2vw;
}

.cell-horizontal {
  flex-flow: row;
  justify-content: center;
  align-items: center;
}

.cell-horizontal.change {
  flex-flow: column;
}

.link {
  color: var(--purple-l);
  margin-bottom: 1vw;
  font-size: 18px;
  text-decoration: none;
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
}

.link:hover {
  opacity: .5;
  scale: 1.05;
}

.link.static {
  font-size: 16px;
  font-weight: 300;
}

.link.static:hover {
  scale: 1;
}

.link.black {
  color: var(--black);
}

.link.black.auto-top {
  margin-top: auto;
  margin-bottom: 0;
}

.link.black.auto-top.top-10 {
  margin-top: 10px;
}

.loog-footer {
  object-fit: contain;
  height: 20vw;
}

.section-baner {
  background-color: var(--white);
  background-image: url('../images/bg.webp');
  background-position: 0 0;
  background-size: auto;
  padding-bottom: 5vw;
}

.div-banner {
  background-image: url('../images/baner-mioty.webp');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 45vh;
  position: relative;
}

.div-banner.naszepsy {
  background-image: url('../images/baner-naszepsy.webp');
}

.div-banner.kontakt {
  background-image: url('../images/baner-kontakt.webp');
}

.div-banner.orasie {
  background-image: url('../images/baner-oras3.webp');
}

.div-banner.aktualnosci {
  background-image: url('../images/baner-aktualnosci.webp');
}

.heading-title {
  filter: drop-shadow(0px 0px 4px var(--white));
  color: var(--black);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 400;
  line-height: 1;
  position: absolute;
  inset: auto 0% 0%;
}

.container-margins {
  max-width: none;
  margin: 5vw;
  display: flex;
}

.container-margins.v-flex {
  flex-flow: column;
  margin-bottom: 0;
}

.container-margins.no-bot {
  margin-bottom: 0;
}

.dog-prof {
  border: 5px solid #8c7ebe00;
  border-radius: 100%;
  width: 25vw;
  margin-bottom: 1vw;
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
}

.dog-prof:hover {
  border-width: 5px;
  border-color: var(--purple-d);
}

.dog-prof._30 {
  width: 30%;
  margin-bottom: 0;
  margin-right: 2vw;
}

.link-block-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.span-medium {
  font-weight: 500;
}

.lightbox-link {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.div-button {
  background-color: var(--purple-d);
  color: var(--purple-l);
  letter-spacing: 2px;
  border-radius: 30px;
  margin-bottom: 2vw;
  padding: 6px 15px;
  font-size: 18px;
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
}

.div-button:hover {
  background-color: var(--black);
  scale: 1.1;
}

.img-g1 {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  box-shadow: 2px 2px 10px #0003;
}

.img-g1.left-15 {
  object-position: 15% 50%;
}

.img-g1.top-20 {
  object-position: 50% 20%;
}

.img-g1.left-70 {
  object-position: 70% 50%;
}

.img-g1.top-0 {
  object-position: 50% 0%;
}

.img-g1.hover {
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
}

.img-g1.hover:hover {
  scale: 1.05;
}

.img-g1.hover.top {
  object-position: 50% 0%;
}

.img-g2 {
  aspect-ratio: 2;
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  box-shadow: 2px 2px 10px #0003;
}

.img-g2.top-100 {
  object-position: 50% 100%;
}

.img-g2.top-80 {
  object-position: 50% 80%;
}

.img-g2.top-35 {
  object-position: 50% 35%;
}

.img-g3 {
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  height: 100%;
  box-shadow: 2px 2px 10px #0003;
}

.img-g3.left-30 {
  object-position: 30% 50%;
}

.img-g3.left-100 {
  object-position: 100% 50%;
}

.lightbox-30 {
  width: 35%;
  position: relative;
}

.container-62 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 62%;
  margin-left: 3vw;
  display: flex;
}

.line {
  background-color: #d6d2ec80;
  width: 100%;
  height: 1px;
  margin-top: 5vw;
  margin-bottom: 5vw;
}

.line.black {
  background-color: #2f2f2f80;
}

.container-parents {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: none;
  margin-top: 3vw;
  margin-bottom: 5vw;
  display: flex;
}

.pawrent {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 47%;
  max-width: none;
  margin-left: 0;
  display: flex;
}

.pawrent.right {
  margin-left: auto;
  margin-right: 0;
}

.img-4-3 {
  aspect-ratio: 4 / 3;
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  box-shadow: 2px 2px 10px #0003;
}

.img-4-3.bot-1 {
  margin-bottom: 1vw;
}

.map {
  border-radius: 10px;
  width: 100%;
  box-shadow: 2px 2px 10px #0003;
}

.info-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.container-main-2 {
  max-width: none;
  margin: 5vw;
}

.container-main-2.no-marg {
  margin: 0;
}

.container-main-2.no-marg.cent {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-main-2.no-marg.cent.strech {
  align-items: stretch;
}

.img-achievement {
  aspect-ratio: 1;
  background-color: var(--black);
  object-fit: cover;
  border-radius: 5px;
  width: 30%;
  margin-right: 2vw;
  box-shadow: 2px 2px 5px #0003;
}

.img-achievement.bot {
  object-position: 50% 100%;
}

.img-achievement.right {
  object-position: 80% 50%;
}

.tab-button {
  letter-spacing: 2px;
  background-color: #424242;
  border-radius: 5px;
  font-size: 16px;
  line-height: 1;
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
  box-shadow: 2px 2px 5px #0003;
}

.tab-button:hover {
  color: #424242;
  background-color: #f8f8f8;
  scale: 1.1;
}

.tab-button.small {
  background-color: var(--purple-d);
  border-radius: 30px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 1.5;
}

.tab-button.small:hover {
  background-color: var(--black);
  color: var(--purple-l);
}

.tab-button.small.prev {
  margin-right: auto;
}

.tab-button.small.next {
  margin-left: auto;
}

.line-2 {
  background-color: #42424280;
  height: 1px;
  margin-top: 5vw;
  margin-bottom: 5vw;
}

.heading-2 {
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  font-weight: 300;
  line-height: 1.5;
}

.heading-2.bot-2 {
  margin-bottom: 2vw;
}

.heading-2.bot-2.grey.cent {
  text-align: center;
}

.achievement-title {
  color: #424242;
  margin-bottom: 1vw;
  font-size: 20px;
  line-height: 1.5;
}

.paragraph-2 {
  color: #424242;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

.paragraph-2.date {
  font-size: 14px;
}

.buttons-wrapper {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.achievement-wrapper {
  display: flex;
}

.script-wrapper {
  margin-top: 5vw;
  margin-bottom: 5vw;
}

.span-normal {
  font-weight: 400;
}

.icon-contact {
  width: 3vw;
  margin-right: 1.5vw;
}

.div-horizontal {
  width: 100%;
  display: flex;
}

.form-block {
  width: 100%;
}

.text-field {
  border-radius: 30px;
  margin-bottom: 0;
  font-weight: 300;
}

.text-field.right {
  margin-left: 2vw;
}

.text-field.area {
  height: 10vw;
  margin-top: 2vw;
  padding-top: 15px;
  padding-left: 15px;
}

.code-embed-3 {
  width: 100%;
}

@media screen and (min-width: 1280px) {
  .navbar-logo-center {
    padding-left: 7.5vw;
    padding-right: 7.5vw;
  }

  .section-hero {
    padding-left: 7.5vw;
  }

  .heading.bot-10 {
    font-size: 26px;
  }

  .heading-dec._38.bot-20 {
    font-size: 40px;
  }

  .section-main {
    padding-left: 7.5vw;
    padding-right: 7.5vw;
  }

  .paragraph {
    font-size: 18px;
  }

  .section-sociale {
    background-image: linear-gradient(90deg, #00000080, #0000 78%), url('../images/baner-sociale.webp');
    background-position: 0 0, 50% 100%;
    background-size: auto, cover;
    padding-left: 7.5vw;
  }

  .section-sociale.ohod {
    background-image: linear-gradient(#0000, #0000), url('../images/baner-sociale-ohod.webp');
    background-position: 0 0, 0 0;
    background-size: auto, cover;
  }

  .section-sociale.mioty {
    background-image: url('../images/baner-sociale-mioty.webp'), linear-gradient(to bottom, null, null);
    background-size: cover, auto;
  }

  .section-sociale.kontakt {
    background-image: url('../images/baner-sociale-kontakt.webp'), linear-gradient(to bottom, null, null);
    background-size: cover, auto;
  }

  .section-sociale.orasie {
    background-image: url('../images/baner-sociale-orasie.webp'), linear-gradient(to bottom, null, null);
    background-size: cover, auto;
  }

  .text-block {
    font-size: 18px;
  }

  .container-margins, .container-main-2 {
    margin-left: 7.5vw;
    margin-right: 7.5vw;
  }

  .paragraph-2 {
    font-size: 18px;
  }
}

@media screen and (min-width: 1440px) {
  .navbar-logo-center {
    padding-left: 10vw;
    padding-right: 10vw;
  }

  .section-hero {
    padding-left: 10vw;
  }

  .section-main {
    padding-left: 10vw;
    padding-right: 10vw;
  }

  .section-sociale {
    padding-left: 10vw;
  }

  .text-block.footer {
    color: var(--purple-l);
  }

  .text-block.footer.link {
    text-decoration: none;
  }

  .section-baner {
    background-size: 100%;
  }

  .div-banner {
    height: 50vh;
  }

  .container-margins, .container-main-2 {
    margin-left: 10vw;
    margin-right: 10vw;
  }
}

@media screen and (max-width: 991px) {
  .navbar-logo-center {
    height: 12vh;
  }

  .navbar-wrapper-three {
    justify-content: space-between;
  }

  .navbar-brand-three {
    position: relative;
  }

  .nav-menu-wrapper-three {
    background-color: #0000;
    top: 70px;
  }

  .nav-menu-three {
    background-color: var(--purple-d);
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 2vw;
    padding: 2vw;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-menu-block.top-2 {
    margin-top: 2vw;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 20px;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    background-color: var(--purple-d);
    color: #fff;
    border-radius: 30px;
  }

  .img-logo {
    height: 10vh;
  }

  .section-hero {
    background-image: url('../images/HERO.webp');
    background-position: 100% 55%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 55vh;
  }

  .container-hero {
    display: none;
  }

  .container-hero.mobile {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .container-hero.sociale {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .heading.bot-10.mob-purp {
    color: var(--purple-l);
  }

  .heading.purp.bot-2 {
    margin-bottom: 3vw;
  }

  .heading.purp.bot-2.none {
    display: none;
  }

  .heading-dec._38.mob-purp, .heading-dec.purp {
    color: var(--purple-l);
  }

  .container-horizontal.top-2.cent {
    margin-left: auto;
  }

  .button.top-2.mob-5 {
    margin-top: 5vw;
  }

  .section-main {
    padding-top: 10vw;
    padding-bottom: 10vw;
  }

  .container-main {
    flex-flow: column-reverse;
  }

  .container-main.vflex.top-5.no-top-mob {
    margin-top: 0;
  }

  .container-main.change-mob {
    flex-flow: column;
  }

  .container-main.mob-left {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .container-main.litter {
    flex-flow: column;
  }

  .container-right {
    width: 100%;
    margin-top: 0;
    margin-bottom: 5vw;
  }

  .container-right.change-marg {
    margin-top: 5vw;
    margin-bottom: 0;
  }

  .container-right.change-marg.no-margs {
    max-width: none;
  }

  .container-right.change-marg.no-margs.top-mob {
    margin-top: 5vw;
  }

  .image-50 {
    width: 100%;
  }

  .quick-stack {
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
  }

  .quick-stack.dogs._1 {
    width: auto;
  }

  .quick-stack.puppies._2 {
    width: 100%;
  }

  .img-circle {
    width: 50%;
  }

  .container-left {
    width: 100%;
    margin-top: 5vw;
  }

  .container-left.change-mob {
    margin-top: 0;
    margin-bottom: 0;
  }

  .section-sociale {
    background-image: linear-gradient(#00000080, #00000080), url('../images/baner-sociale.webp');
    background-position: 0 0, 100% 100%;
    background-size: auto, cover;
    justify-content: center;
    align-items: center;
  }

  .section-sociale.ohod {
    background-image: linear-gradient(#00000080, #00000080), url('../images/baner-sociale-ohod.webp');
    background-position: 0 0, 50% 100%;
    background-size: auto, cover;
  }

  .section-sociale.mioty {
    background-image: url('../images/baner-sociale-mioty.webp');
    background-position: 100%;
    background-size: cover;
  }

  .section-sociale.kontakt {
    background-image: linear-gradient(#00000080, #00000080), url('../images/baner-sociale-kontakt.webp');
    background-position: 0 0, 70%;
    background-size: auto, cover;
  }

  .section-sociale.orasie {
    background-image: linear-gradient(#00000080, #00000080), url('../images/baner-sociale-orasie.webp');
    background-position: 0 0, 100%;
    background-size: auto, cover;
  }

  .section-sociale.aktualnosci {
    background-image: linear-gradient(#00000080, #00000080), url('../images/baner-sociale-aktualnosci.webp');
    background-position: 0 0, 100% 100%;
    background-size: auto, cover;
  }

  .fb-icon.hide-mob {
    display: none;
  }

  .fb-icon.show-mob {
    display: block;
  }

  .text-block.footer {
    margin-bottom: 2vw;
  }

  .text-block.black.mob-purp {
    color: var(--purple-l);
  }

  .container-footer {
    justify-content: center;
    align-items: center;
    margin-left: auto;
  }

  .container-footer._3 {
    margin-top: 5vw;
    margin-right: auto;
  }

  .container-footer._2 {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-icon {
    width: 8vw;
  }

  .footer-icon.left-2 {
    margin-top: 0;
    margin-left: 5vw;
  }

  .cell-horizontal {
    flex-flow: column;
  }

  .cell-horizontal.change {
    flex-flow: row;
  }

  .link {
    margin-bottom: 2vw;
  }

  .loog-footer {
    height: 30vw;
  }

  .icon {
    color: var(--purple-l);
  }

  .section-mobile {
    justify-content: center;
    align-items: center;
    padding: 5vw;
    display: flex;
  }

  .section-baner {
    padding-bottom: 10vw;
  }

  .container-margins {
    flex-flow: column-reverse;
    margin-top: 10vw;
  }

  .container-margins.no-bot.change-mob {
    flex-flow: column;
  }

  .dog-prof._30 {
    width: 50%;
    margin-right: 0;
  }

  .container-62 {
    width: 100%;
    max-width: none;
    margin-top: 5vw;
    margin-left: 0;
  }

  .line {
    margin-top: 10vw;
    margin-bottom: 10vw;
  }

  .info-wrapper {
    margin-top: 5vw;
  }

  .container-main-2 {
    margin-top: 10vw;
    margin-bottom: 10vw;
  }

  .img-achievement {
    aspect-ratio: 3 / 2;
    width: 100%;
  }

  .achievement-wrapper {
    flex-flow: column;
  }

  .icon-contact {
    width: 5vw;
  }

  .text-field.area {
    height: 15vw;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-three {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-menu-block.top-2 {
    margin-top: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .section-sociale.ohod {
    background-image: linear-gradient(#00000080, #00000080), url('../images/baner-sociale-ohod.webp');
    background-position: 0 0, 60% 100%;
  }

  .section-sociale.mioty {
    background-image: linear-gradient(#0000, #0000), url('../images/baner-sociale-mioty.webp');
    background-position: 0 0, 70%;
  }

  .section-sociale.orasie {
    background-image: linear-gradient(to bottom, null, null), url('../images/baner-sociale-orasie.webp');
    background-position: 0 0, 70%;
  }

  .div-banner.aktualnosci {
    background-position: 20% 100%;
  }

  .dog-prof {
    width: 40vw;
  }

  .lightbox-30 {
    width: 50%;
  }

  .container-parents {
    flex-flow: column;
    margin-top: 5vw;
    margin-bottom: 10vw;
  }

  .pawrent {
    width: 100%;
  }

  .pawrent.right {
    margin-top: 5vw;
  }

  .img-4-3.bot-1 {
    margin-bottom: 3vw;
  }

  .heading-2 {
    font-size: 26px;
  }

  .icon-contact {
    width: 8vw;
    margin-right: 2.5vw;
  }

  .text-field.area {
    height: 20vw;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-three {
    flex-direction: column;
  }

  .section-hero {
    background-position: 50% 100%;
    height: 50vh;
  }

  .heading._18px.purp.mob-cent {
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
  }

  .heading.bot-10 {
    line-height: 1.5;
  }

  .heading.bot-10.purp.cent, .heading.bot-10.cent-mob, .heading.bot-10.cent {
    text-align: center;
  }

  .heading.purp.bot-2 {
    margin-bottom: 5vw;
  }

  .heading.purp.mob-bot-10 {
    margin-bottom: 10px;
  }

  .heading.bot-5 {
    margin-bottom: 10vw;
  }

  .heading-dec._38.bot-20 {
    margin-bottom: 3vw;
    font-size: 30px;
  }

  .heading-dec.purp {
    font-size: 50px;
  }

  .heading-dec.purp.mob-bot-10 {
    margin-bottom: 10px;
    font-size: 60px;
  }

  .container-horizontal.top-2.cent, .container-horizontal.left.cent.top-1-5 {
    margin-top: 5vw;
  }

  .button {
    font-size: 14px;
  }

  .button.top-2 {
    margin-top: 5vw;
  }

  .container-main.top-5.mob-left.mob-top-10 {
    margin-top: 10vw;
  }

  .container-main.mob-left.mob-bot-5 {
    margin-bottom: 5vw;
  }

  .container-right.change-marg {
    margin-top: 10vw;
  }

  .quick-stack {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
  }

  .quick-stack.dogs._2 {
    width: auto;
  }

  .img-circle {
    width: 75%;
  }

  .section-sociale {
    background-image: linear-gradient(#00000080, #00000080), url('../images/baner-sociale.webp');
    background-position: 0 0, 75% 100%;
    height: 50vh;
  }

  .section-sociale.kontakt {
    background-image: linear-gradient(#00000080, #00000080), url('../images/baner-sociale-kontakt.webp');
    background-position: 0 0, 75%;
  }

  .section-sociale.aktualnosci {
    background-image: linear-gradient(#00000080, #00000080), url('../images/baner-sociale-aktualnosci.webp');
    background-position: 0 0, 80% 100%;
  }

  .fb-icon {
    width: 20vw;
    margin-right: 3vw;
  }

  .container-footer._3 {
    margin-top: 10vw;
    margin-bottom: 10vw;
  }

  .footer-icon {
    width: 15vw;
  }

  .footer-icon.left-2 {
    margin-left: 10vw;
  }

  .link {
    margin-bottom: 4vw;
  }

  .loog-footer {
    height: 40vw;
  }

  .div-banner {
    height: 35vh;
  }

  .div-banner.aktualnosci {
    background-position: 30% 100%;
  }

  .dog-prof {
    width: 75vw;
  }

  .dog-prof._30 {
    width: 75vw;
    margin-left: auto;
    margin-right: auto;
  }

  .lightbox-30 {
    width: 100%;
  }

  .info-wrapper.left-mob {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .tab-button.small.prev, .tab-button.small.next {
    font-size: 14px;
  }

  .heading-2 {
    font-size: 22px;
  }

  .icon-contact {
    width: 10vw;
    margin-right: 5vw;
  }

  .div-horizontal {
    flex-flow: column;
  }

  .text-field.right {
    margin-top: 5vw;
    margin-left: 0;
  }

  .text-field.area {
    height: 30vw;
    margin-top: 5vw;
  }
}

#w-node-ac7e1c4f-fa9f-8f18-8646-bf390917f5d9-4c793cf5 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-f44763fb-6178-670d-e951-cc338c4efaf1-8c4efaef {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr 1.5fr;
}

#w-node-_433484e5-55c7-e40c-2cef-6d2965d1fea5-bb8c8b2b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_16d999e2-ab0e-9a0d-62ea-ca478fc5d588-bb8c8b2b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_61fdf4ea-ae5a-5774-6c1f-c0bc82098f65-bb8c8b2b {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e281-d3fcaf99 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e282-d3fcaf99 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_590394c1-210e-4ed5-1f88-342284345f84-d3fcaf99 {
  grid-column: span 2 / span 2;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e281-07a99b02 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e282-07a99b02 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_590394c1-210e-4ed5-1f88-342284345f84-07a99b02 {
  grid-column: span 2 / span 2;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e281-5eb151e8 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e282-5eb151e8 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_590394c1-210e-4ed5-1f88-342284345f84-5eb151e8 {
  grid-column: span 2 / span 2;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e281-8373fcec {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e282-8373fcec {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_590394c1-210e-4ed5-1f88-342284345f84-8373fcec {
  grid-column: span 2 / span 2;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e281-8893e9c3 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e282-8893e9c3 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_590394c1-210e-4ed5-1f88-342284345f84-8893e9c3 {
  grid-column: span 2 / span 2;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e281-0eea5739 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-d54aaaed-3640-b427-6f93-6811d240e282-0eea5739 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_590394c1-210e-4ed5-1f88-342284345f84-0eea5739 {
  grid-column: span 2 / span 2;
}

#w-node-_3e45c32c-dc8d-842e-99aa-b867623890d9-c0368ab0 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_5318d89b-312e-62b3-5e9c-0b7cccb89108-c0368ab0 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-feb53149-bea6-de54-134f-c44698efa566-c0368ab0 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-feb53149-bea6-de54-134f-c44698efa567-c0368ab0 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-feb53149-bea6-de54-134f-c44698efa569-c0368ab0 {
  grid-column: span 2 / span 2;
}

#w-node-_3e45c32c-dc8d-842e-99aa-b867623890d9-7baeab29 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-feb53149-bea6-de54-134f-c44698efa566-7baeab29 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-feb53149-bea6-de54-134f-c44698efa567-7baeab29 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-feb53149-bea6-de54-134f-c44698efa569-7baeab29 {
  grid-column: span 2 / span 2;
}

@media screen and (min-width: 1280px) {
  #w-node-f44763fb-6178-670d-e951-cc338c4efaf1-8c4efaef {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 991px) {
  #w-node-ac7e1c4f-fa9f-8f18-8646-bf390917f5d9-4c793cf5, #w-node-f44763fb-6178-670d-e951-cc338c4efaf1-8c4efaef, #w-node-_433484e5-55c7-e40c-2cef-6d2965d1fea5-bb8c8b2b, #w-node-_16d999e2-ab0e-9a0d-62ea-ca478fc5d588-bb8c8b2b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_3e45c32c-dc8d-842e-99aa-b867623890d9-c0368ab0, #w-node-_3e45c32c-dc8d-842e-99aa-b867623890d9-7baeab29 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_3e45c32c-dc8d-842e-99aa-b867623890d9-c0368ab0 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_5318d89b-312e-62b3-5e9c-0b7cccb89108-c0368ab0 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa566-c0368ab0 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa567-c0368ab0 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa569-c0368ab0 {
    grid-column: span 2 / span 2;
  }

  #w-node-_3e45c32c-dc8d-842e-99aa-b867623890d9-7baeab29 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa566-7baeab29 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa567-7baeab29 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa569-7baeab29 {
    grid-column: span 2 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d54aaaed-3640-b427-6f93-6811d240e281-d3fcaf99 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-d54aaaed-3640-b427-6f93-6811d240e282-d3fcaf99 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_590394c1-210e-4ed5-1f88-342284345f84-d3fcaf99 {
    grid-column: span 2 / span 2;
  }

  #w-node-d54aaaed-3640-b427-6f93-6811d240e281-07a99b02 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-d54aaaed-3640-b427-6f93-6811d240e282-07a99b02 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_590394c1-210e-4ed5-1f88-342284345f84-07a99b02 {
    grid-column: span 2 / span 2;
  }

  #w-node-d54aaaed-3640-b427-6f93-6811d240e281-5eb151e8 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-d54aaaed-3640-b427-6f93-6811d240e282-5eb151e8 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_590394c1-210e-4ed5-1f88-342284345f84-5eb151e8 {
    grid-column: span 2 / span 2;
  }

  #w-node-d54aaaed-3640-b427-6f93-6811d240e281-8373fcec {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-d54aaaed-3640-b427-6f93-6811d240e282-8373fcec {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_590394c1-210e-4ed5-1f88-342284345f84-8373fcec {
    grid-column: span 2 / span 2;
  }

  #w-node-d54aaaed-3640-b427-6f93-6811d240e281-8893e9c3 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-d54aaaed-3640-b427-6f93-6811d240e282-8893e9c3 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_590394c1-210e-4ed5-1f88-342284345f84-8893e9c3 {
    grid-column: span 2 / span 2;
  }

  #w-node-d54aaaed-3640-b427-6f93-6811d240e281-0eea5739 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-d54aaaed-3640-b427-6f93-6811d240e282-0eea5739 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_590394c1-210e-4ed5-1f88-342284345f84-0eea5739 {
    grid-column: span 2 / span 2;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa566-c0368ab0 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa567-c0368ab0 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa569-c0368ab0 {
    grid-column: span 2 / span 2;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa566-7baeab29 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa567-7baeab29 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-feb53149-bea6-de54-134f-c44698efa569-7baeab29 {
    grid-column: span 2 / span 2;
  }
}


